| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Pages
Classes
RedMatrix\RedDAV Namespace Reference

## Classes
class | RedBasicAuth
| Authentication backend class for RedDAV. More...
class | RedBrowser
| Provides a DAV frontend for the webbrowser. More...
class | RedDirectory
| RedDirectory class. More...
class | RedFile
| This class represents a file in DAV. More...